void Tab(char untab[], unsigned int Nbmax);

char minmaj(char unC);

bool isvoyelle(char unC);

bool islettre(char unC);

float valmax(float letab[],int);

float valmin(float untab[],int);

float etendu(float unmax, float unmin);